/*
 * SSA_Label.java
 *
 * Created on 23 Март 2006 г., 11:19
 */

import java.awt.Label;

public class SSA_Label extends Label
{
 public String ItsLabelName = "";
 //private boolean LabelEnabled = false;
 
 public void SetText(String StringToSet, String LabelName)
 {
     if(LabelName == ItsLabelName)
     this.setText(StringToSet);
 }
 
 public void SetBounds(int x, int y, int width, int height, String LabelName)
 {
     if(LabelName == ItsLabelName)
     this.setBounds(x,y,width,height); 
 }

}
